util-linux Package 'mount' and 'umount' Information Disclosure Vulnerability

An attacker requires local interactive access to an affected computer to exploit.


 

Privacy Statement
Copyright 2010, SecurityFocus